Image::ExifTool::Scalado(3)

NAME
Image::ExifTool::Scalado - Read APP4 SCALADO metadata

SYNOPSIS
This module is loaded automatically by Image::ExifTool when required.

DESCRIPTION
This module contains definitions required by Image::ExifTool to read metadata from the JPEG APP4 SCALADO segment.

AUTHOR
Copyright 2003-2024, Phil Harvey (philharvey66 at gmail.com)

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

SEE ALSO
"Scalado Tags" in Image::ExifTool::TagNames, Image::ExifTool(3pm)